ID = 'Tarana_propersims_41'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [298, 0.9933333333333333, 323.92521182677422, 353.99838434886334, 395.74485150664054, 480.36707802340766, 661.00863171738342, 2, 0.006666666666666667, 493.5704213008209, 580.96131680562326, 668.35221231042567, 755.74310781522797, 843.13400332003039]
incongruent_data =[288, 0.96, 395.03226699158267, 450.92652670903209, 503.64934791970552, 561.66302130768997, 693.26356696901757, 12, 0.04, 330.07141439500327, 355.54005873250691, 365.21168951437079, 395.63709889067542, 506.44580168794903]
